
body{
	overflow-x: hidden;
}
.form-control:focus {
  box-shadow: none;
}

.form-control-underlined {
  border-width: 0;
  border-bottom-width: 1px;
  border-radius: 0;
  padding-left: 0;
}

.form-control::placeholder {
  font-size: 0.95rem;
  color: #aaa;
}

h2{
  font-weight:400;
  font-size:25px;
  text-align:center;
  padding: 20px;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.hr2 {
        border: 0;
        height: 2px;
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(9, 84, 132), rgba(0, 0, 0, 0));
}

.thumbnail:hover{
	border:1px solid #6C3483 ;
}

.thumbnail:hover a{
	text-decoration: none;
	color: #6C3483 ;
}
      
#assetimg{
	display: block;margin: 0 auto;width:100px;
} 

#res{
	display: block;margin: 0 auto;width:150px;
}  

#ctimg{
	display: block;margin: 0 auto;width:120px;
}  
   
#block:hover{
	border:1px solid #6C3483 ;
}

#block:hover a{
	color:#6C3483 ;
}
   
/* subscribe css */

.subscribe-area {
background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
}

.pb-50 {
    padding-bottom: 50px;
}
.pt-70 {
    padding-top: 70px;
}

.mb-15 {
    margin-bottom: 15px;
}

.subscribe-text span {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 5px;
}
.subscribe-text h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 6px;
}
.subscribe-wrapper {
    overflow: hidden;
}
.mb-15 {
    margin-bottom: 15px;
}
.subscribe-form {
}
.subscribe2-wrapper .subscribe-form input {
    background: none;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    height: 57px;
    margin-right: 17px;
    padding-left: 35px;
    width: 70%;
    cursor: pointer;
}
 
.subscribe2-wrapper .subscribe-form button {
    background: #ffff;
    border: none;
    border-radius: 30px;
    color: #4b5d73;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    padding: 18px 46px;
    transition: all 0.3s ease 0s;
}
.subscribe2-wrapper .subscribe-form button i {
    font-size: 18px;
    padding-left: 5px;
}

#block{
	padding:2rem;
	border:1px solid #CACFD2; 
	border-radius: 15px;

}
    .Desctext {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
   -webkit-box-orient: vertical;
}

 .Titletext {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
   .thumbnail
   {
   height:400px;
   }   
   
   .btn-primary-outline {
  background-color: transparent;
  border-color: #ccc;
}
.btn-primary-outline:hover {
  background-color: #0054ff;
  border-color: #ccc;
color:white;
}
 .content_area {
  	width : 100%;
     background-image : url("assets/img/01.png");/* 
    background: linear-gradient(135deg,#001c52 0,#001c52c4 40%,#91d1ec 100%); */
  	background-size: cover;
  	height:600px;
} 

 #anchor{
	text-decoration: none;
	color:white;
	font-size:18px;
	font-weight:600;
	float:right;
} 
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.hero-slide .carousel-inner>.item>img, .hero-slide .carousel-inner>.item>a>img {
    min-width: 100%;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    line-height: 1;
}
body, html {
  height: 100%;
}

.bg { 
  /* The image used */
  background-image : url("assets/img/01.png");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media all and (max-width:480px) {

    img {display:block;margin:0 auto;}
}
.active, .nav-link:hover {
  background-color: #3481ce;
  color: white;
}


/* cookies start */


    .cookie-consent-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    /* background-color:rgba(211, 211, 211, 0.8);  */
     background-color: rgba(0, 0, 0, 0.5); 
 
    padding: 1rem 0;
    border-top: 3px solid #3481ce;
    z-index: 1000;
}

.cookie-title {
    color: white; 
    font-size: 1.2rem; 
    font-weight: bold; 
    margin-bottom: -0.2rem;
    text-align: left; 
    font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.cookie-description {
    color: white;
    font-size: 0.9rem; 
    margin-bottom: 0.5rem;
    text-align: justify; 
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

/* .cookie-buttons {
    display: flex;
    justify-content: center; 
    gap: 0.3rem;
    padding-top: 1rem; 
} */
.cookie-buttons {
    display: flex;
    justify-content: flex-end; 
    padding-top: 0.5rem; 
    gap: 0.3rem; 
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


.test  {
    padding: 0.375rem 0.75rem; 
    margin-right: 0.25rem; 
    border-radius: 0.25rem; 
    font-size: 0.9rem; 
    border: 1px solid transparent; 
    background-color:white;
    color: #000;
    border: 1px solid #000;
    /* margin-right: 0.5rem; */
}
.btn:hover {
    background-color: #3481ce; 
    color: #fff; 
    border: 1px solid #3481ce; 
}

.allow-selection {
    background-color: #3481ce;
    color: white; 
    border: 1px solid black; 
    border-radius: 18px;
}

.allow-all {
    
    color:black; 
    border: 1px solid black; 
    border-radius: 18px;
}
/* Add this new CSS for the 'View Cookie Policy' button */
.cookie-policy {
 
  color: #333; /* Dark text color, adjust as needed */
  border: 1px solid black; 
  padding: 0.375rem 0.75rem; 
  border-radius: 0.25rem; 
  font-size: 0.9rem; 
  border-radius: 18px;
}
.button-container {
    justify-content: flex-end; 
}

#cookieConsentContainer {
    display: none;
}


.modal-content {
  /* Adjust width and padding as needed */
  max-width: 800px; /* or any other size */
  padding: 20px;
}
.modal-body {
    max-height: 400px; /* Adjust the height as needed */
    overflow-y: auto;
  }
  
  /* Hover effect for h6 tags */
  .modal-body h6:hover {
    color: #3481ce; /* Adjust the hover color as needed */
    cursor: default;
  }
  .modal-title{
  	color:#3481ce;
  }
  
  /* Horizontal rule after h6 tags */
  .modal-body h6 {
    
    padding-bottom: 10px;
     font-weight: bold;
  }
	
	.modal-body p {
    border-bottom: 1px solid #ddd; /* Add underline to p tags */
    padding-bottom: 10px;
}

  /* Custom styling for the switch buttons, based on your provided image */
  .custom-switch {
    position: relative;
    display: inline-block;
    width: 60px; /* Width of the switch */
    height: 34px; /* Height of the switch */
  }

  .custom-switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

	.cookie-section {
    display: flex;
    justify-content: space-between; /* This will push the label to the right */
    align-items: center; /* Aligns items vertically in the center */
    margin-bottom: 10px; /* Add some space below each section */
}
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc; /* Background of the slider */
    -webkit-transition: .4s;
    transition: .4s;
  }

  .slider:before {
    position: absolute;
    content: "";
    height: 26px; /* Height of the slider circle */
    width: 26px; /* Width of the slider circle */
    left: 4px;
    bottom: 4px;
    background-color: white; /* Background of the slider circle */
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .custom-switch .slider {
  transform: scale(0.7);
}

.custom-switch .slider:before {
  transform: scale(0.7); /* Scale down the circle inside the switch */
}

/* Adjust the position to align properly after scaling */
.custom-switch .slider.round:before {
  top: 50%;
  transform: translate(-50%, -50%) scale(0.7);
}
  
    
    /* cookies end */
		